Subject: bug#15214: 24.3.50; `Revert This Session's Customization' does not do what it says

From: Mauro Aranda <[email-masked]>
Date: Tue, 7 Jan 2020 18:58:13 -0300

Eli Zaretskii <[email-masked]> writes:

>> What part of the doc string do you find ambiguous?
>
> The "reset" part.

The best I can come up with is just saying:
"...; otherwise, set the variable to the standard value."
(If the change is applied, of course).

>> I still think it would be a good addition to the code.  In case you are
>> OK with it, I attach a patch with moves the funcall outside of the
>> if-else form.
>
> It LGTM, thanks.

Great.  If there are no other objections, I'll wait for someone to push
it.